var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":92,"id":6556,"methods":[{"el":72,"sc":5,"sl":49},{"el":91,"sc":5,"sl":74}],"name":"TestProtocolAllowedBehavior","sl":47}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_1376":{"methods":[{"sl":74}],"name":"testNonSharedCacheMayCacheResponsesWithCacheControlPrivate","pass":true,"statements":[{"sl":77},{"sl":78},{"sl":80},{"sl":82},{"sl":84},{"sl":85},{"sl":86},{"sl":87},{"sl":88},{"sl":90}]},"test_1504":{"methods":[{"sl":49}],"name":"testNonSharedCacheReturnsStaleResponseWhenRevalidationFailsForProxyRevalidate","pass":true,"statements":[{"sl":52},{"sl":53},{"sl":54},{"sl":55},{"sl":56},{"sl":57},{"sl":59},{"sl":61},{"sl":63},{"sl":65},{"sl":66},{"sl":67},{"sl":68},{"sl":69},{"sl":71}]},"test_2168":{"methods":[{"sl":74}],"name":"testNonSharedCacheMayCacheResponsesWithCacheControlPrivate","pass":true,"statements":[{"sl":77},{"sl":78},{"sl":80},{"sl":82},{"sl":84},{"sl":85},{"sl":86},{"sl":87},{"sl":88},{"sl":90}]},"test_2376":{"methods":[{"sl":49}],"name":"testNonSharedCacheReturnsStaleResponseWhenRevalidationFailsForProxyRevalidate","pass":true,"statements":[{"sl":52},{"sl":53},{"sl":54},{"sl":55},{"sl":56},{"sl":57},{"sl":59},{"sl":61},{"sl":63},{"sl":65},{"sl":66},{"sl":67},{"sl":68},{"sl":69},{"sl":71}]},"test_2478":{"methods":[{"sl":74}],"name":"testNonSharedCacheMayCacheResponsesWithCacheControlPrivate","pass":true,"statements":[{"sl":77},{"sl":78},{"sl":80},{"sl":82},{"sl":84},{"sl":85},{"sl":86},{"sl":87},{"sl":88},{"sl":90}]},"test_2523":{"methods":[{"sl":49}],"name":"testNonSharedCacheReturnsStaleResponseWhenRevalidationFailsForProxyRevalidate","pass":true,"statements":[{"sl":52},{"sl":53},{"sl":54},{"sl":55},{"sl":56},{"sl":57},{"sl":59},{"sl":61},{"sl":63},{"sl":65},{"sl":66},{"sl":67},{"sl":68},{"sl":69},{"sl":71}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [2376, 1504, 2523], [], [], [2376, 1504, 2523], [2376, 1504, 2523], [2376, 1504, 2523], [2376, 1504, 2523], [2376, 1504, 2523], [2376, 1504, 2523], [], [2376, 1504, 2523], [], [2376, 1504, 2523], [], [2376, 1504, 2523], [], [2376, 1504, 2523], [2376, 1504, 2523], [2376, 1504, 2523], [2376, 1504, 2523], [2376, 1504, 2523], [], [2376, 1504, 2523], [], [], [2478, 2168, 1376], [], [], [2478, 2168, 1376], [2478, 2168, 1376], [], [2478, 2168, 1376], [], [2478, 2168, 1376], [], [2478, 2168, 1376], [2478, 2168, 1376], [2478, 2168, 1376], [2478, 2168, 1376], [2478, 2168, 1376], [], [2478, 2168, 1376], [], []]
